<html><head><title>Introduction</title></head>
<body>
<a name="Introduction"><hr size=7><h2>Introduction</h2><hr size=7></a>


<p>HSPEXP stands for Expert System for Calibration of HSPF.  The legacy version of HSPEXP was developed by the USGS (Lumb et al., 1994). HSPEXP+ is the next generation of HSPEXP.</p>

<p>HSPEXP+ has been completely re-designed and shares only the legacy input file format, mathematical formulae, and algorithms from HSPEXP.  HSPEXP+ can perform several additional functions, and it is evolving into a comprehensive hydrologic and water quality calibration tool for HSPF. </p><Object type="application/x-oleobject" classid="clsid:1e2a7bd0-dab9-11d0-b93a-00c04fc99f9e">
    <param name="Keyword" value="Introduction">
</Object>

</body>
</html>
